Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1575504 - (RHGSWA-3.4-Documentation-RFEs) RHGS-WA Documentation - Request For Enhancements (RFEs)
Summary: (RHGSWA-3.4-Documentation-RFEs) RHGS-WA Documentation - Request For Enhanceme...
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: Documentation
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Anjana Suparna Sriram
QA Contact: Martin Bukatovic
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-07 06:55 UTC by Anjana Suparna Sriram
Modified: 2018-08-30 11:42 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-07-16 03:37:48 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Anjana Suparna Sriram 2018-05-07 06:55:07 UTC
Purpose of this BZ is to track the Request For Enhancements (RFEs) BZs on RHGS-WA Documentation to be published at the RHGS 3.4 release


Note You need to log in before you can comment on or make changes to this bug.